{
  "previewText": "Your booking is confirmed! - {{reservation}}",
  "subject": "Your booking is confirmed! - {{reservation}}",
  "helloName": "Hello, {{name}}!",
  "thankYou": "Thank you for your order!",
  "viewOrder": "See booking",
  "customerSupport": "Customer support: "
}
